#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPEXPORTMODE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPEXPORTMODE_HPP

#include "ooo/vba/powerpoint/PpExportMode.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPEXPORTMODE_HPP
